Puremessage for UNIX v6: "Platform is unsupported" error installing on Solaris

  • Article ID: 118732
  • Rating:
  • 1 customers rated this article 4.0 out of 6
  • Updated: 16 Jan 2013

Issue

The following error is encountered during installation on Solaris / SunOS:
This platform is unsupported. If you continue, your new installation may not function correctly. Would you like to contiue (yes/no)? [no]

First seen in

Not product specific

Operating systems
Solaris

Cause

PureMessage for UNIX version 6 now only supports Solaris 10 update 6 and above on SPARC.  For more information see the Release Notes

What To Do

Check the OS version:
cat /etc/release

For example:
Solaris 10 1/06 s10s_u1wos_19a SPARC

The text shows the Solaris version in use.  In the above example, it's Solaris 10 SPARC, Update 1.  Please upgrade to version 6 prior to installation.




 
If you need more information or guidance, then please contact technical support.

Rate this article

Very poor Excellent

Comments